<p></p>
<div class="container">
  <nav class="navbar navbar-inverse">
    <div class="container-fluid">
      <div class="navbar-header" >
        <a class="navbar-brand" style="color: turquoise;" href="#">Cabinet Medical</a>
      </div>
      <ul class="nav navbar-nav">
        <li ><a class="glyphicon glyphicon-home" routerLink="/home"  style="color: snow;">  </a></li>
        <li><a  routerLink="/medecin" style="color: yellow;"> <span class="glyphicon glyphicon-user" style="color: snow;"></span> GestionMedecin</a></li>
        <li><a  routerLink="/patient" style="color: yellow;"><span class="glyphicon glyphicon-user" style="color: snow;"></span> GestionPatient</a></li>
        <li><a routerLink="/rendezvous" style="color: yellow;"> <span class="glyphicon glyphicon-earphone"  style="color: snow;"></span> GestionRendez-Vous</a></li>
        <li ><a routerLink="/consultation" style="color: yellow;"><span class="glyphicon glyphicon-eye-open"  style="color: snow;"></span> GestionConsultation</a></li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        
        <li><a href="#" style="color: cyan;"><span style="color: snow;"></span>
          <span *ngIf="securitykeycloak.kc.authenticated"> 
            <!-- {{securitykeycloak.kc.tokenParsed.name}}-->  
          </span>
        </a></li>
        <li class="clikable"><a (click)="OnLogout()" style="color: red;"><span class="glyphicon glyphicon-lock"  style="color: snow;"></span>Deconnexion</a></li>
      </ul>
    </div>
  </nav>
</div>

<router-outlet>

</router-outlet>

